/* investors */
.sideNavWrap {
  display: flex;
  flex: 0 0 20%;
  overflow: auto;
  position: sticky;
  top: 0;
  align-self: flex-start;
}
.sideNavTitle {
  border-bottom: 1px solid var(--gray15);
  color: var(--gray100);
  font-weight: 700;
  font-size: 1.25rem;
  padding: 0.75em 0;
  display: flex;
  justify-content: space-between;
}
.cart > li > a:hover,
.cart > li > ul > li > a:hover,
.cart > li > ul > ul > li > a:hover {
  color: var(--primary100);
}
.cart a {
  display: block;
  line-height: 1.25em;
}
.sideNavWrap a.active,
.sideNavWrap li.active > a {
  color: var(--primary100);
}
.cart ul ul {
  padding-left: 1.6em;
}
.cart ul ul li a {
  list-style-type: disc;
  display: list-item;
}

.cart ul li {
  margin: 1em auto;
}
.sideNavWrap_mb {
  display: none;
}

/* QA */
.searchContainer {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: var(--black5);
  padding: 2em 15%;
  gap: 4em;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.searchTitle {
  font-weight: 700;
  font-size: 1.1rem;
  flex: 0 0 20%;
}

.searchBar {
  background-color: var(--white100);
  border-radius: 1em;
  overflow: hidden;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.searchBar input[type="text"] {
  border: none;
  outline: none;
  padding: 1em;
  font-size: 1.1rem;
  height: 100%;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.searchBtn,
.searchBtn_mb {
  background-color: var(--brand60);
  color: var(--white100);
  border: none;
  padding: 1em 2em;
  cursor: pointer;
  font-weight: 500;
  transition: background-color 0.3s ease;
  border-radius: 1em;
  font-size: 1.1rem;
}

.searchBtn:hover {
  background-color: var(--brand100);
}
.searchBtn_mb {
  display: none;
}
details {
  margin-bottom: 1em;
  border-radius: 0.5em;
  line-height: 160%;
}
.qaTitle {
  font-size: 1.1rem;
  padding: 1em;
  cursor: pointer;
  font-weight: 500;
  background-color: var(--gray15);
  border-radius: 1em;
  user-select: none;
  outline: none;
  transition: background-color 0.3s ease;
}
details[open] .qaTitle {
  background-color: var(--brand15);
}
.faqContent {
  padding: 1em 2em;
}
.faqContent ul li {
  list-style-type: disc;
  margin-bottom: 1em;
}
.faqContent ul li > strong {
  color: var(--brand100);
}

@media screen and (max-width: 576px) {
  .sideNavWrap {
    display: none;
  }
  .sideNavWrap_mb {
    display: flex;
    justify-content: space-between;
    gap: 1em;
    position: absolute;
    left: 0;
    right: 0;
    padding: 0 5%;
  }
  .navSelectItem {
    flex-grow: 1;
  }
  /* QA */
  .searchContainer {
    flex-direction: column;
    gap: 1em;
  }
  .searchBtn {
    display: none;
  }
  .searchBtn_mb {
    display: block;
    padding: 1em;
  }
}
